@media (max-width:1650px){.header nav ul li{margin:0 25px}
.i-about .info .list li{margin-left:80px}
}
@media (max-width:1439px){.header .logo{width:295px}
.header nav ul li{margin:0 20px}
.i-about .info .list{padding-top:.1rem}
.i-about .info .list li{margin-bottom:.15rem;margin-left:0;width:50%}
}
@media (max-width:1279px){.header .head-tel{display:none}
}
@media (max-width:1200px){.mauto{max-width:92%}
.header .logo{width:235px}
.header nav ul li{margin:0 15px}
}
@media (max-width:1024px){body{padding-top:65px}
.header{display:none}
.header-m{position:fixed;top:0;left:0;z-index:888;display:block!important;width:100%;height:65px;background:#fff;box-shadow:1px 1px 20px rgba(0,0,0,.1)}
.header-m::after{position:fixed;top:65px;left:0;display:none;width:100%;height:100%;background:rgba(0,0,0,.5);content:''}
.header-m .logo{position:absolute;left:50%;line-height:65px;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.header-m .logo img{width:auto;height:45px}
.header-m .m-menu-b{position:absolute;top:0;left:0;display:block;width:60px;height:65px;cursor:pointer}
.header-m .m-menu-b::after,.header-m .m-menu-b::before{position:absolute;top:50%;left:calc(35px / 2);z-index:9999;width:25px;height:1px;background:#999;content:'';-webkit-transition:all .3s ease-out .3s;transition:all .3s ease-out .3s}
.header-m .m-menu-b::before{-webkit-transform:translateY(-4px) rotate(0);transform:translateY(-4px) rotate(0)}
.header-m .m-menu-b::after{-webkit-transform:translateY(4px) rotate(0);transform:translateY(4px) rotate(0)}
.header-m .m-menu{position:fixed;top:0;left:-260px;z-index:888;display:none;padding-top:65px;width:100%;width:260px;height:100%;background:#fafafa;text-align:left;opacity:1}
.header-m .m-menu::after{position:absolute;top:65px;width:100%;height:1px;background:#ebebeb;content:''}
.header-m .nav{overflow-x:hidden;overflow-y:auto;height:calc(100% - 82px)}
.header-m .nav>li{border-bottom:1px solid #ebebeb;animation:resize .5s both;-webkit-animation:resize .5s both}
.header-m .nav>li>a{position:relative;display:block;padding:0 20px 0 40px;height:50px;color:#666;font-size:15px;line-height:50px}
.header-m .nav>li>a::after{position:absolute;top:50%;left:20px;margin-top:-5px;width:8px;height:8px;border:1px solid #999;border-radius:50%;background:0 0;content:'';-webkit-transition:all .3s;transition:all .3s}
.header-m .nav>li .sub-nav{display:none}
.header-m .nav>li .sub-nav a{position:relative;display:block;padding:0 40px;height:50px;background:#ebebeb;color:#4E4E4E;line-height:50px}
.header-m .nav>li .sub-nav a::after,.header-m .nav>li .sub-nav a::before{position:absolute;top:50%;left:20px;overflow:hidden;width:0;height:0;border:5px solid transparent;content:'';-webkit-transition:all .3s;transition:all .3s;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
.header-m .nav>li .sub-nav a::before{left:21px;border-left:5px solid #555}
.header-m .nav>li .sub-nav a::after{border-left:5px #ebebeb solid}
.header-m .nav>li.cur{position:relative}
.header-m .nav>li.cur::after,.header-m .nav>li.cur::before{position:absolute;background:#999;content:'';-webkit-transition:all .3s;transition:all .3s}
.header-m .nav>li.cur::before{top:19px;right:25px;width:2px;height:12px}
.header-m .nav>li.cur::after{top:24px;right:20px;width:12px;height:2px}
.header-m .nav>li.active::after{background:#fff}
.header-m .nav>li.active>a{background:#c37229;color:#fff}
.header-m .nav>li.active>a::after{border-color:#fff;background:#fff}
.header-m .nav>li.active .sub-nav li{animation:ReturnToNormal .5s both;-webkit-animation:ReturnToNormal .5s both}
.header-m .m-language{position:absolute;bottom:0;left:0;width:100%;text-align:center}
.header-m .m-language a{display:block;border-bottom:1px solid #ebebeb;color:#666;font-size:16px;line-height:40px;animation:slideInUp 1.5s both;-webkit-animation:slideInUp 1.5s both}
.header-m .m-search-b{position:absolute;top:0;right:0;display:block;width:35px;height:65px;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAAVFBMVEUAAACZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZlKXBdvAAAAG3RSTlMA9jDDexUL5K6hHoOYuTqJyZDbR0Ao0O1cUGyrpb7OAAABV0lEQVRIx71Vy4KDIAwMyqMgKj7brv//n3sgtIjEhcvOLSQDkxACJGi4bmfG5lbzBv5EY9URQdl7zmDZkYDZgY7vMDyhdJQafRDQWV1Lf5Dol2v89vy4W75uUm4rb7+yLmeIObgmEa2OISslEkLQ8zDndfNAh5Pn+uAyFiTnGk/74Mk/kMELtcZn2/z+CO69NroB1A8EMI9vpSZfiIHsGN9fEwQ4zIrE6AuVKBI0waCmU1It3MDfOUdLx9ZdofTplpc7wuJ7EK0dBdLANHe0VMiZhvCFryU8ayXNtUm72rL2tRfXFbeG8BFrsFVZ8zFZ2d62/gF9oEueqMsMgVcu/o3OoXDMcIyfKgcZE+WjMl+SjRHDmGS80U1Dm0SVoyIZcYZExSkm0xIMMPoa7gYAmTDob5f57w0Z2E/Ex672vluxPyOGgUIERgN1DCWhnGHxzZRDNBL+Bb/Ur0nrX0q6YgAAAABJRU5ErkJggg==) no-repeat left center;background-size:18px;cursor:pointer}
html.active{overflow:hidden;height:100%}
html.active body{overflow:hidden;height:100%}
html.active .header-m{left:260px}
html.active .header-m::after{display:block}
html.active .header-m .m-menu-b::after,html.active .header-m .m-menu-b::before{background:#000}
html.active .header-m .m-menu-b::before{-webkit-transform:translateY(0) rotate(225deg);transform:translateY(0) rotate(225deg)}
html.active .header-m .m-menu-b::after{-webkit-transform:translateY(0) rotate(-225deg);transform:translateY(0) rotate(-225deg)}
html.active .header-m .m-menu{left:0;display:block}
html.active .banner,html.active .i-banner,html.active footer,html.active main{-webkit-transform:translateX(260px);transform:translateX(260px)}
}
@media (max-width:768px){footer{padding-top:.5rem}
.banner{height:3rem}
.i-banner .owl-pagination{bottom:10%}
.i-about .info{padding:.1rem .3rem 0 .3rem}
.i-about .info h2{font-size:26px}
.i-about .info .list{padding-bottom:.2rem}
.i-about .info .list li{margin:.2rem 0}
.i-about .info .list strong{font-size:45px}
.i-news .con{padding-right:.3rem;padding-left:.3rem}
.i-news .con h2{font-size:30px}
.i-news .con .head{display:-webkit-flex;display:flex;padding-top:.3rem;justify-content:space-between;-webkit-justify-content:space-between;align-items:center;-webkit-align-items:center}
.i-news .con .head a{padding-left:16px;
font-size:13px;}
.i-news .con .head a::after{left:7px}
.i-news .con .head a.cur{font-size:16px}
.i-news .con .more{display:none}
.i-news .con .list li a{height:55px;line-height:55px}
.i-news .pic h3{font-size:18px}
.i-case{padding:.65rem .3rem}
.i-case h2 span{font-size:30px}
.i-case h2 strong{font-size:22px}
.i-case-list li a{display:block}
.i-case-list .info{padding:.5rem .3rem}
.i-case-list h3{font-size:24px}
.i-case-list .owl-pagination{bottom:.3rem;left:0;width:100%}
.i-case-list .owl-controls .owl-page span{background:#ccc}
.main-nav-p{display:none}
.main-nav-m{position:relative;z-index:555;display:block;cursor:pointer}
.main-nav-m .title{position:relative;padding:0 10px;height:50px;background:#cd7d34;line-height:50px}
.main-nav-m .title strong{color:#fff;font-weight:700;font-size:16px}
.main-nav-m .title i{position:absolute;right:0;width:45px;height:100%;content:''}
.main-nav-m .title i::after,.main-nav-m .title i::before{position:absolute;top:50%;width:12px;height:1px;background:#fff;content:'';-webkit-transition:all .3s;transition:all .3s}
.main-nav-m .title i::before{left:46%;-webkit-transform:rotate(40deg) scaleY(1.5);transform:rotate(40deg) scaleY(1.5)}
.main-nav-m .title i::after{right:46%;-webkit-transform:rotate(-40deg) scaleY(1.5);transform:rotate(-40deg) scaleY(1.5)}
.main-nav-m .title.active i::before{-webkit-transform:rotate(-40deg) scaleY(1.5);transform:rotate(-40deg) scaleY(1.5)}
.main-nav-m .title.active i::after{-webkit-transform:rotate(40deg) scaleY(1.5);transform:rotate(40deg) scaleY(1.5)}
.main-nav-m ul{position:absolute;top:50px;display:none;padding:0 10px;width:100%;background:rgba(0,0,0,.6);color:#fff}
.main-nav-m ul li{animation:ReturnToNormal .5s both;-webkit-animation:ReturnToNormal .5s both}
.main-nav-m ul li a{display:block;height:50px;border-bottom:1px solid rgba(255,255,255,.55);line-height:50px}
.honor-list li a{background-position:bottom center;background-size:100% auto}
.honor-list li a .img{height:3rem}
.honor-list li a .img img{bottom:15%}
.honor-list li a{background-position:bottom center;background-size:100% auto}
.honor-list li a .img{height:3rem}
.honor-list li a .img img{bottom:15%}
.fix-video .info{padding:0 5%;width:90%}
.fix-video .hide{background-size:60%}
.news-list .info{padding-right:.1rem!important;padding-left:.1rem}
.join-wrap .join-body,.join-wrap .join-head{font-size:12px!important}
.join-wrap .join-body li,.join-wrap .join-head li{width:25%!important}
.join-wrap .join-body li:nth-child(3),.join-wrap .join-head li:nth-child(3){display:none}
.fix-case .baf{padding:.5rem 5%;width:90%}
.fix-case .hide{top:.45rem;right:5%;width:20px}
.contact .add{height:5rem}
.message form .txt{margin-bottom:.3rem;width:calc(100% - 70px);height:45px;line-height:45px}
.message form .yzm{margin-top:.3rem}
.message form .yzm .txt{width:calc(100% - 180px)}
.message form .yzm .img{float:right;margin-right:0}
.message form .yzm .btn{float:right;width:100%}
.fix-video .video-wrap{max-width:90%}
.fix-search{padding:0 15px}
.fix-search .search{padding-left:0;height:65px;background:0 0}
.fix-search .txt{padding:0 10px;text-align:left;font-size:20px}
.fix-search .btn{color:#777;font-size:22px}
}
@media (max-width:450px){.header-m .logo img{height:35px}
}
@keyframes resize{60%,75%,90%,from,to{animation-timing-function:cubic-bezier(.215,.61,.355,1)}
0%{opacity:0;transform:scale(5,5)}
100%{opacity:1;transform:scale(1,1)}
}
@-webkit-keyframes resize{60%,75%,90%,from,to{-webkit-animation-timing-function:cubic-bezier(.215,.61,.355,1)}
0%{opacity:0;-webkit-transform:scale(5,5)}
100%{opacity:1;-webkit-transform:scale(1,1)}
}
@keyframes ReturnToNormal{from{opacity:0;transform:rotate3d(0,0,1,45deg);transform-origin:right bottom}
to{opacity:1;transform:none;transform-origin:right bottom}
}
@-webkit-keyframes ReturnToNormal{from{opacity:0;-webkit-transform:rotate3d(0,0,1,45deg);-webkit-transform-origin:right bottom}
to{opacity:1;-webkit-transform:none;-webkit-transform-origin:right bottom}
}